<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>About us</title>
        <link href="design.css" rel="stylesheet" />
        <link rel="icon" href="icon.png">
    </head>

    <body>
        <header>
            <h1>About Us</h1>
        </header>        
        <nav>
            <a href="index.html">HOME</a>
            <a href="info.html">INFO</a>
            <a href="theBook.html">THE BOOK</a>
            <a href="theAuthor.html">THE AUTHOR</a>
            <a href="order.html">ORDER</a>
            <a class="current" href="#">ABOUT US</a>
        </nav>
        <article class="lonelyArticle">
            <p>Welcome to <strong>FloDan Inc.</strong>, your number one source for information about books. We're dedicated to providing you the very best information, with an emphasis on the storyline, the author, and the best places to buy books.</p>
                <p>Founded in 2019 by Floris Roos and Danny Eek, <strong>FloDan Inc.</strong> has come a long way from its beginnings in Utrecht. When Floris and Danny first started out, their passion for books drove them to start their own business.</p>                
                <p>We hope you enjoy our products as much as we enjoy offering them to you.</p>
                <p>If you have any questions or comments, please don't hesitate to contact us.</p>                
                <br>                
                <p>Sincerely,</p>                
                <p>Floris and Danny</p>
        </article>
            <p class="logo"><strong>🅵🅻🅾🅳🅰🅽 Inc.</strong></p>
        
        <footer class="selectorMenu">
            <section class="centerSection">
                <span id="selectorHeader" class="koptext"></span>
                <select id="selectElement"></select>
                <select id="selectColor">
                    <option>Select Color</option>
                    <option>White</option>
                    <option>Orange</option>
                    <option>LightBlue</option>
                    <option>LightGreen</option>
                    <option>DeepSkyBlue</option>
                </select>
                <select id="selectFontSize">
                    <option>Select Fontsize</option>
                    <option>Small</option>
                    <option>Normal</option>
                    <option>Big</option>
                </select>
                <button id="applyBtn"></button>
            </section>       
        </footer>
    
        <script src="core.js"></script>
        <!-- eventueel nog een module file voor code die op meerdere plekken wordt gebruikt, zoals voor een modal image-->
        <!-- eventueel nog een page-specific file voor code die alleen hier wordt gebruikt-->       
    </body>
</html>